/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "3rg-3x-v6A"; */
"3rg-3x-v6A.label" = "Teilen";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "3rg-3x-v6A"; */
"3rg-3x-v6A.paletteLabel" = "Teilen";

/* Class = "NSToolbarItem"; toolTip = "Share the selected results"; ObjectID = "3rg-3x-v6A"; */
"3rg-3x-v6A.toolTip" = "Ausgewählte Resultate freigeben";

/* Class = "NSSegmentedCell"; 5qT-Vr-OOj.ibShadowedToolTips[0] = "Start"; ObjectID = "5qT-Vr-OOj"; */
"5qT-Vr-OOj.ibShadowedToolTips[0]" = "Start";

/* Class = "NSMenuItem"; title = "Text Preview"; ObjectID = "6w8-bk-OOj"; */
"6w8-bk-OOj.title" = "Textvorschau";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "Cg9-hX-xdS"; */
"Cg9-hX-xdS.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "cYZ-BK-wrm"; */
"cYZ-BK-wrm.title" = "Info";

/* Class = "NSMenuItem"; title = "Show Below Results"; ObjectID = "DBr-5D-QA0"; */
"DBr-5D-QA0.title" = "Unter den Resultaten anzeigen";

/* Class = "NSMenuItem"; title = "Text Preview"; ObjectID = "dg7-Ud-bG6"; */
"dg7-Ud-bG6.title" = "Textvorschau";

/* Class = "NSMenuItem"; title = "as Grid"; ObjectID = "dtS-Ns-wa6"; */
"dtS-Ns-wa6.title" = "als Raster";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "eyC-Oh-yGF"; */
"eyC-Oh-yGF.label" = "Aktionen";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "eyC-Oh-yGF"; */
"eyC-Oh-yGF.paletteLabel" = "Aktionen";

/* Class = "NSToolbarItem"; toolTip = "Perform tasks with the selected results"; ObjectID = "eyC-Oh-yGF"; */
"eyC-Oh-yGF.toolTip" = "Vorgänge mit den ausgewählten Resultaten ausführen";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "GiB-Sv-yW4"; */
"GiB-Sv-yW4.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "as Grid"; ObjectID = "gLb-zC-RH8"; */
"gLb-zC-RH8.title" = "als Raster";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "hor-ct-aWo"; */
"hor-ct-aWo.title" = "als Liste";

/* Class = "NSSegmentedCell"; IQi-g5-ktL.ibShadowedToolTips[0] = "Show or hide the sidebar"; ObjectID = "IQi-g5-ktL"; */
"IQi-g5-ktL.ibShadowedToolTips[0]" = "Seitenleiste ein- oder ausblenden";

/* Class = "NSMenuItem"; title = "Show Details"; ObjectID = "kHI-aI-Ivh"; */
"kHI-aI-Ivh.title" = "Details einblenden";

/* Class = "NSMenuItem"; title = "Show Search"; ObjectID = "MhF-Rl-G0r"; */
"MhF-Rl-G0r.title" = "Suche einblenden";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "mxY-uK-vHF"; */
"mxY-uK-vHF.title" = "als Liste";

/* Class = "NSToolbarItem"; label = "View"; ObjectID = "NV7-p7-IYB"; */
"NV7-p7-IYB.label" = "Darstellung";

/* Class = "NSToolbarItem"; paletteLabel = "View"; ObjectID = "NV7-p7-IYB"; */
"NV7-p7-IYB.paletteLabel" = "Darstellung";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "obn-E5-brA"; */
"obn-E5-brA.label" = "Suche";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "obn-E5-brA"; */
"obn-E5-brA.paletteLabel" = "Suche";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "p4G-7y-T4q"; */
"p4G-7y-T4q.title" = "Info";

/* Class = "NSSegmentedCell"; pjA-92-i8W.ibShadowedToolTips[0] = "Show or hide the search pane"; ObjectID = "pjA-92-i8W"; */
"pjA-92-i8W.ibShadowedToolTips[0]" = "Suche-Bereich ein- oder ausblenden";

/* Class = "NSSegmentedCell"; pjA-92-i8W.ibShadowedToolTips[1] = "Select results view mode"; ObjectID = "pjA-92-i8W"; */
"pjA-92-i8W.ibShadowedToolTips[1]" = "Darstellungsmodus der Resultate wählen";

/* Class = "NSSegmentedCell"; pjA-92-i8W.ibShadowedToolTips[2] = "Show or hide the details pane"; ObjectID = "pjA-92-i8W"; */
"pjA-92-i8W.ibShadowedToolTips[2]" = "Details-Bereich ein- oder ausblenden";

/* Class = "NSSegmentedCell"; PLK-KM-HLJ.ibShadowedToolTips[0] = "Enter or exit compact mode"; ObjectID = "PLK-KM-HLJ"; */
"PLK-KM-HLJ.ibShadowedToolTips[0]" = "Kompaktmodus ein- oder ausschalten";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "qKD-8T-g0x"; */
"qKD-8T-g0x.label" = "Seitenleiste";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "qKD-8T-g0x"; */
"qKD-8T-g0x.paletteLabel" = "Seitenleiste";

/* Class = "NSWindow"; title = "HoudahSpot"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "Details"; ObjectID = "SvI-a7-hBc"; */
"SvI-a7-hBc.title" = "Details";

/* Class = "NSToolbarItem"; label = "Compact"; ObjectID = "vOw-fU-jfg"; */
"vOw-fU-jfg.label" = "Kompaktmodus";

/* Class = "NSToolbarItem"; paletteLabel = "Compact Mode"; ObjectID = "vOw-fU-jfg"; */
"vOw-fU-jfg.paletteLabel" = "Kompaktmodus";

/* Class = "NSMenuItem"; title = "Results"; ObjectID = "Xsi-6s-zD0"; */
"Xsi-6s-zD0.title" = "Resultate";

/* Class = "NSToolbarItem"; label = "Activity"; ObjectID = "YlU-l6-aGQ"; */
"YlU-l6-aGQ.label" = "Aktivität";

/* Class = "NSToolbarItem"; paletteLabel = "Activity"; ObjectID = "YlU-l6-aGQ"; */
"YlU-l6-aGQ.paletteLabel" = "Aktivität";

/* Class = "NSToolbarItem"; label = "Start"; ObjectID = "ZUF-0S-3F4"; */
"ZUF-0S-3F4.label" = "Start";

/* Class = "NSToolbarItem"; paletteLabel = "Start"; ObjectID = "ZUF-0S-3F4"; */
"ZUF-0S-3F4.paletteLabel" = "Start";

